Quake 2 installer

Talk about everything.
monsieurweller
Posts: 1
Joined: Thu Aug 18, 2011 16:12

Quake 2 installer

Postby monsieurweller » Thu Aug 18, 2011 16:18

Hello !
The quake 2 installer is totally obsolete : it still use libgtk1.2, and this dependency can't be installed in most recent distribution (in fact, since ubuntu hardy, for ubuntu).
For the engine, the only up-to-date engine i know running on linux, is yamagi :
http://www.yamagi.org/quake2

So, it will be awesome if appears a new installer for quake 2. Thanks ! :D

And congratulations for doom3, quake4 and quake wars installer. They works very well ! :)

rettichschnidi
liflg member
Posts: 218
Joined: Mon Mar 27, 2006 2:07
Location: CH

Re: Quake 2 installer

Postby rettichschnidi » Sat Aug 20, 2011 9:08

Updating this one is on our to-do-list for ages. We just never got time to do it. Sorry.


Who is online

Users browsing this forum: No registered users and 2 guests